Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78230 - key bindings - hot keys to access menu items
Summary: key bindings - hot keys to access menu items
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Developer Suite
Classification: Retired
Component: eclipse
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: eclipse-bugs
QA Contact: eclipse-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-20 14:05 UTC by Need Real Name
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-12-12 16:35:10 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-11-20 14:05:33 UTC
Track bug#26665 on the main bugzilla. 

http://bugs.eclipse.org/bugs/show_bug.cgi?id=26665

Alt doesn't take keyboard access to menu bar
Alt+E open Edit menu but hitting Alt again doesn't make it disappear
Alt+E, Alt+(another letter to access subcategory in the menu) doesn't work.

Bug persists on 2.0.2 platform as well

Comment 1 Jeremy Handcock 2003-12-12 16:35:10 UTC
This was resolved upstream and verified locally.  Closing.


Note You need to log in before you can comment on or make changes to this bug.